
ABS - Milestone #498

Reparación de módulos de control

03/08/2016 03:42 PM - Joaquín Verástegui

Status: Closed Start date: 06/06/2016

Priority: Normal Due date: 07/27/2016

Assignee: Joaquín Verástegui Estimated time: 0.00 hour

Category:  Spent time: 58.00 hours

Target version: Versión 1.0   

Description

Subtasks:

Task # 500: Revisión, diagnóstico y reparación de fibra óptica Closed

Task # 502: Reparación y/o modificación de configuración (software) Closed

Task # 506: Pruebas de control en campo Closed

Task # 567: Reemplazo de módulo de control con fallas en cuarto norte. Closed

Task # 568: Diagnostico y reparacion o reemplazo de dos módulos de control de cuarto norte Closed

History

#1 - 03/08/2016 03:53 PM - Joaquín Verástegui

- Estimated time set to 0.00 h

#2 - 05/20/2019 04:59 PM - Luis Gonzáles

- Status changed from New to Closed
